name:
  common: Somalia
  official: Federal Republic of Somalia
  native:
    ara:
      common: الصومال‎‎
      official: جمهورية الصومال‎‎
    som:
      common: Soomaaliya
      official: Jamhuuriyadda Federaalka Soomaaliya
eumember: false
landlocked: false
nationality: ""
tlds:
- .so
languages:
  ara: Arabic
  som: Somali
translations:
  FIN:
    common: Somalia
    official: Somalian liittotasavalta
  FRA:
    common: Somalie
    official: République fédérale de Somalie
  HRV:
    common: Somalija
    official: Savezna Republika Somaliji
  ITA:
    common: Somalia
    official: Repubblica federale di Somalia
  JPN:
    common: ソマリア
    official: ソマリア連邦共和国
  NLD:
    common: Somalië
    official: Federale Republiek Somalië
  POR:
    common: Somália
    official: República Federal da Somália
currencies:
- SOS
borders:
- DJI
- ETH
- KEN
codes:
  alpha2: SO
  alpha3: SOM
  cioc: SOM
  ccn3: "706"
  callingcodes:
  - "252"
  internationalprefix: "00"
geo:
  region: Africa
  subregion: Eastern Africa
  continent: Africa
  capital: Mogadishu
  area: 637657
coordinates:
  longitudestring: 49 00 E
  latitudestring: 10 00 N
  minlongitude: 41
  minlatitude: -1.6594297
  maxlongitude: 51.4
  maxlatitude: 11.983333
  latitude: 5.9482675
  longitude: 47.473606
